.switcher { display:none; }
@media (max-width: 1290px) {
	body { min-width:320px; }
	#page-wrapper { width:100%; }
}
@media (max-width: 1200px) {
	.switcher { display:inline-block; }
	.block-item h2 { font-size:30px; }
	.block-item .title-1 { font-size:45px; }
	.block-item .title-1 span { font-size:30px; }
	.block-item .tel {
		font-size:40px;
		line-height:40px;
	}
	.img-left { margin:0 20px 20px 0; }
	.block-views-advantages-block {
		background-size:450px;
		padding-left:475px;
	}
	.header-section-1 .col1, .header-section-1 .col2 { float:none; }
	.block-block-13 { text-align:left; }
}
@media (max-width: 995px) {
	.page-page-404 .panel-col-first { font-size:160px; }
	.stickup {
		box-shadow:none !important;
		position:static !important;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
	}
	#backtotop { display:none !important; }
	.block-item h2 { font-size:30px; }
	.block-item .title-1 {
		font-size:35px;
		line-height:30px;
	}
	.block-item .title-1 span { font-size:20px; }
	.block-item .tel {
		font-size:30px;
		line-height:30px;
	}
	.block-views-advantages-block {
		background-size:100%;
		padding:72% 0 0;
		min-height:0px;
	}
	.view-our-services .views-field-field-our-services-icon {
		float:none;
		margin:0 0 15px;
	}
}
@media (max-width: 767px) {
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	.comment-wrapper { overflow:visible; }
	.user-picture { margin-bottom:12px; }
	.views-field-field-portfolio-image { pointer-events:none; }
	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		float:none;
		width:100%;
	}
	.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside { margin:0; }
	.page-page-404 .panel-col-first {
		font-size:170px;
		line-height:170px;
		text-align:center;
	}
	.filter-help {
		float:none;
		margin-bottom:15px;
		padding-top:0;
	}
	.mobile-two-column .views-row {
		float:left !important;
		width:46% !important;
		margin-bottom:30px !important;
		margin-right:4% !important;
	}
	.mobile-two-column .views-row.even { margin-right:0 !important; }
	.mobile-two-column .views-row.odd { clear:left; }
	#flexslider-1 .flex-caption {
		position:static;
		width:auto;
	}
	.contact-form .form-type-textfield {
		float:none;
		margin-left:0;
		width:100%;
	}
	.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0 20px;
		max-width:100%;
	}
	#comments .indented { margin-left:0; }
	.img-left {
		float:none;
		max-width:none;
		margin:0 0 10px;
	}
	.block-block-8 .block-content { padding:0; }
	.view-offer .views-field-field-offer-image {
		float:none;
		width:100%;
		max-width:none;
		margin:0 0 20px;
	}
}
@media (max-width: 479px) {
	#comments .comment .comment-wrapper { overflow:visible; }
	.page-tracker #main-wrapper .content { overflow-x:scroll; }
	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
	.page-forum #forum { overflow-x:scroll; }
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.field-name-field-testi-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
	}
	.mobile-two-column .views-row {
		float:none;
		width:100% !important;
		margin-right:0 !important;
	}
	#isotope-options #filters li {
		display:block;
		margin:0 0 10px;
	}
	.node-submitted ul.submitted-list li {
		border-bottom:1px solid #707070;
		float:none;
		margin:0;
		padding:3px 0;
	}
	.view-about .views-row .views-field-field-image {
		float:none;
		max-width:none;
		width:100%;
		margin:0 0 20px;
	}
}
